<?xml version="1.0" encoding="UTF-8"?><mdfeProc xmlns="http://www.portalfiscal.inf.br/mdfe" versao="1.00"><MDFe xmlns="http://www.portalfiscal.inf.br/mdfe"><infMDFe Id="MDFe32170931490741000121580010000000011000000005" versao="1.00"><ide><cUF>32</cUF><tpAmb>2</tpAmb><tpEmit>2</tpEmit><mod>58</mod><serie>1</serie><nMDF>1</nMDF><cMDF>00000000</cMDF><cDV>5</cDV><modal>1</modal><dhEmi>2017-09-13T15:18:00</dhEmi><tpEmis>1</tpEmis><procEmi>0</procEmi><verProc>hivelog-mdfe-0.1.0</verProc><UFIni>ES</UFIni><UFFim>RJ</UFFim><infMunCarrega><cMunCarrega>3205002</cMunCarrega><xMunCarrega>SERRA</xMunCarrega></infMunCarrega></ide><emit><CNPJ>31490741000121</CNPJ><IE>081173547</IE><xNome>ALCANTARA INDUSTRIA E COMERCIO LTDA - EPP</xNome><xFant>TOLDOS ALCANTARA</xFant><enderEmit><xLgr>RODOVIA ES-010 - KM 3.5</xLgr><nro>s/n</nro><xCpl>GALPAO B</xCpl><xBairro>JARDIM LIMOEIRO</xBairro><cMun>3205002</cMun><xMun>SERRA</xMun><CEP>29164043</CEP><UF>ES</UF><fone>2721049900</fone><email>falecom@toldosalcantara.com.br</email></enderEmit></emit><infModal versaoModal="1.00"><rodo><RNTRC>00000000</RNTRC><veicTracao><placa>MPJ8901</placa><tara>1200</tara><capKG>3500</capKG><capM3>0</capM3><condutor><xNome>GUILHERME BOCHARDT NETO</xNome><CPF>15135938702</CPF></condutor><tpRod>02</tpRod><tpCar>02</tpCar><UF>ES</UF></veicTracao></rodo></infModal><infDoc><infMunDescarga><cMunDescarga>3304904</cMunDescarga><xMunDescarga>SÃO GONÇALO</xMunDescarga><infNFe><chNFe>32170931490741000121550010000026371361796780</chNFe></infNFe></infMunDescarga></infDoc><tot><qNFe>1</qNFe><vCarga>2312.00</vCarga><cUnid>01</cUnid><qCarga>0.0000</qCarga></tot><infAdic><infCpl>manisfesto teste</infCpl></infAdic></infMDFe><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI="#MDFe32170931490741000121580010000000011000000005"><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>vd/Tzy7hDdjOmUloUdokjswFY4k=</DigestValue></Reference></SignedInfo><SignatureValue>gnA53PiGZF6LYzVDdzqa9FzAulJXJxj0Nh3sF0VUNJPNQoRbfM5p1V3+hHoqW5AUG6oPBklwHNCU
yVmTpnsIuLEDV0P/Lgqf06EJ+4MUSs5qIJgD3Nzr4NKBD1LV5L/Y3B4hNmzIkYwhusufMCgByUdX
6u9WJkKwsXKeNOipEB0Agewmsu7f6UhoyqSqgyH3BeCRDTCmZuSxW0Jgm3hUEx1GO/9FeHlDIFW7
2zqRsHFH+qQjbQFZJNyR9idlSST3tmbajKxylmeSS7a0cH4M0V0mIK5SlkOLgHbfyGFW9IBsOAo0
Uc95A6TIiNSp/5S74L5gSSk3bTZ1Tudfy7Rarw==</SignatureValue><KeyInfo><X509Data><X509Certificate>MIIIFTCCBf2gAwIBAgIQcMyzenkQNVYxQ6AJLKxEzzANBgkqhkiG9w0BAQsFADB4MQswCQYDVQQG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</X509Certificate></X509Data></KeyInfo></Signature></MDFe><protMDFe versao="1.00" xmlns="http://www.portalfiscal.inf.br/mdfe"><infProt Id="MDFe932170000004908"><tpAmb>2</tpAmb><verAplic>RS20170829094916</verAplic><chMDFe>32170931490741000121580010000000011000000005</chMDFe><dhRecbto>2017-09-13T15:20:39</dhRecbto><nProt>932170000004908</nProt><digVal>vd/Tzy7hDdjOmUloUdokjswFY4k=</digVal><cStat>100</cStat><xMotivo>Autorizado o uso do MDF-e</xMotivo></infProt></protMDFe></mdfeProc>